﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="zt20120619.aspx.cs" Inherits="PumpkinHouse.zt._20120619.zt20120619" MasterPageFile="~/Site.master"%>

<asp:Content ID="HeaderContent" runat="server" ContentPlaceHolderID="HeadContent">
<title>欧洲杯，拒绝“足球寡妇”！（小编淘盒子NO.5期）</title>
<style type="text/css">
body{margin:0px; padding:0px; font-family:'微软雅黑'; font-size:14px;}	
	a,img{text-decoration:none; border:0}
	.Guide{font-size:18px; color:#111111; height:auto; line-height:30px; margin:20px auto; padding:0 20px;}
	.Guide p{margin:0px; padding:0px; text-indent:36px;}
	.menu{font-size:24px; color:#f1f1f1; height:45px; line-height:45px;}
	.menu span{float:left; display:block;}
	.menu span.num{margin-right:20px; width:45px; text-align:center; font-size:48px; font-style:italic;}
	.tableConPic{border-collapse:collapse; border-color:#ddd; border:1px solid #ddd;margin-bottom:60px;}
	.tableConPic tr,.tableConPic tr td{border-collapse:collapse; border-color:#ddd; border:1px solid #ddd;}
	.tableMenu{}
	.picBox{width:199px; height:330px; padding:19px; background:#f6f6f6; border:1px solid #FFFFFF; color:#333}
	.picBox span{font-size:24px; color:#b11111}
	.picBox span.ms{font-size:13px; color:#666; font-family:'宋体'; line-height:22px;}
	.picBox a{color:#333333;}
	
	.tableBox{ background:#fff; width:961px; margin:0 auto;}
</style>
</asp:Content>

<asp:Content ID="Content1" runat="server" ContentPlaceHolderID="ScriptContent">
    <script>
        function doAction() { }
    </script>
</asp:Content>
<asp:Content ID="BodyContent" runat="server" ContentPlaceHolderID="MainContent">

<table width="961" height="auto" align=center><tr><td><img src="images/banner.png" /></td></tr></table>
<div class="tableBox">
<table width="961" border="0" cellspacing="0" cellpadding="0" align="center">
  <tr>
    <td colspan="4" height="45">
    <div class="Guide">
<p>有这样一个时刻，男人出轨，小三是足球！</p> 
<p>欧洲杯，他无比鸡血，荷尔蒙在蠢蠢欲动，脏衣服空酒瓶？对你视而不见？</p>
<p>争吵？阵痛？情感残疾？SAY NO。</p>
<p>小编教你如何让欧洲杯从毒药化为改良剂！</p>    
	</div>
	</td>
  </tr>
</table>

<table width="961" border="0" cellspacing="0" cellpadding="0" align="center" class="tableMenu">
  <tr>
    <td colspan="4" background="images/menu.jpg" height="45"><div class="menu"><span class="num">1</span><span>为心爱的他打造一个良好的看球气氛，畅享属于你们的足球盛宴！</span></div></td>
  </tr>
</table>
<table width="961" cellspacing="0" cellpadding="0" align="center" border="1" class="tableConPic">
  <tr>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/80497" target="_blank"><img src="images/a1.jpg" width="200" height="200" /><br /><br />欧洲杯台灯<br /><span>￥29.00</span><br /><span class="ms">熬夜看球的夜晚你们一定会很爱这盏灯的。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/80565" target="_blank"><img src="images/a2.jpg" width="200" height="200" /><br /><br />英格兰杯垫<br /><span>￥5.00</span><br /><span class="ms">她最爱的英格兰，他呢？</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/80566" target="_blank"><img src="images/a3.jpg" width="200" height="200" /><br /><br />球星公仔<br /><span>￥16.00</span><br /><span class="ms">款式精致，色彩精美的装饰小摆件。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/80317" target="_blank"><img src="images/a4.jpg" width="200" height="200" /><br /><br />欧洲杯串旗<br /><span>￥26.00</span><br /><span class="ms">2012年欧洲杯参赛国16国国旗串旗。</span></a></div></td>
  </tr>
  <tr>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/80569" target="_blank"><img src="images/a5.jpg" width="200" height="200" /><br /><br />运动水壶<br /><span>￥48.00</span><br /><span class="ms">中场休息，停下来喝口水吧~</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/80567" target="_blank"><img src="images/a6.jpg" width="200" height="200" /><br /><br />便携式圆凳<br /><span>￥70.00</span><br /><span class="ms">可拆装便携圆凳，欧洲杯纪念版的哟。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/80568" target="_blank"><img src="images/a7.jpg" width="200" height="200" /><br /><br />多功能开瓶器<br /><span>￥18.00</span><br /><span class="ms">照明、开瓶器、钥匙扣三合一。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/80340" target="_blank"><img src="images/a8.jpg" width="200" height="200" /><br /><br />欧洲杯吉祥物<br /><span>￥85.00</span><br /><span class="ms">很可爱的公仔，也是成双成对的哦。</span></a></div></td>
  </tr>
</table>

<table width="961" border="0" cellspacing="0" cellpadding="0" align="center" class="tableMenu">
  <tr>
    <td colspan="4" background="images/menu.jpg" height="45"><div class="menu"><span class="num">2</span><span>看球怎么能没有啤酒了？将体贴发扬光大，为熬夜的他准备一个漂亮的啤酒杯。</span></div></td>
  </tr>
</table>
<table width="961" cellspacing="0" cellpadding="0" align="center" border="1" class="tableConPic">
  <tr>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/29271" target="_blank"><img src="images/b1.jpg" width="200" height="200" /><br /><br />创意啤酒杯<br /><span>￥29.50</span><br /><span class="ms">试试把杯子翻转过来你发现了什么？</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/80472" target="_blank"><img src="images/b2.jpg" width="200" height="200" /><br /><br />足球啤酒杯<br /><span>￥10.50</span><br /><span class="ms">特别为欧洲杯准备的啤酒杯。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/80346" target="_blank"><img src="images/b3.jpg" width="200" height="200" /><br /><br />快乐啤酒杯<br /><span>￥109.00</span><br /><span class="ms">看着它，你会和它一起微笑。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/80467" target="_blank"><img src="images/b4.jpg" width="200" height="200" /><br /><br />靴形啤酒杯<br /><span>￥35.50</span><br /><span class="ms">这年头玩儿的就是创意。</span></a></div></td>
  </tr>
  <tr>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/80477" target="_blank"><img src="images/b5.jpg" width="200" height="200" /><br /><br />蔓藤啤酒杯<br /><span>￥69.00</span><br /><span class="ms">浮雕陶瓷酒杯，超美的。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/80585" target="_blank"><img src="images/b6.jpg" width="200" height="200" /><br /><br />狼头啤酒杯<br /><span>￥69.00</span><br /><span class="ms">狼性的回归。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/80479" target="_blank"><img src="images/b7.jpg" width="200" height="200" /><br /><br />拜恩啤酒杯<br /><span>￥98.00</span><br /><span class="ms">青花纹，精美图案细致的啤酒杯。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/80501" target="_blank"><img src="images/b8.jpg" width="200" height="200" /><br /><br />心花啤酒杯<br /><span>￥128.00</span><br /><span class="ms">漂亮的杯子，拥有实用与收藏的双重价值。</span></a></div></td>
  </tr>
</table>

<table width="961" border="0" cellspacing="0" cellpadding="0" align="center" class="tableMenu">
  <tr>
    <td colspan="4" background="images/menu.jpg" height="45"><div class="menu"><span class="num">3</span><span>足球，并不仅仅是比赛！就让它们带你走进足球走进你的他。</span></div></td>
  </tr>
</table>
<table width="961" cellspacing="0" cellpadding="0" align="center" border="1" class="tableConPic">
  <tr>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/80245" target="_blank"><img src="images/c1.jpg" width="200" height="200" /><br /><br />足球水果叉<br /><span>￥7.50</span><br /><span class="ms">可爱的足球造型，放家里也太有爱了吧。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/80440" target="_blank"><img src="images/c2.jpg" width="200" height="200" /><br /><br />足球牙签筒<br /><span>￥7.50</span><br /><span class="ms">足球也可以设计成牙签筒，将运动精神四处呈现。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/80305" target="_blank"><img src="images/c3.jpg" width="200" height="200" /><br /><br />足球收纳盒<br /><span>￥20.00</span><br /><span class="ms">你会在里面放什么宝贝呢？</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/80382" target="_blank"><img src="images/c4.jpg" width="200" height="200" /><br /><br />足球开瓶器<br /><span>￥6.50</span><br /><span class="ms">啤酒开瓶器，你懂的。</span></a></div></td>
  </tr>
  <tr>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/80431" target="_blank"><img src="images/c5.jpg" width="200" height="200" /><br /><br />足球打火机<br /><span>￥10.00</span><br /><span class="ms">足球小吊饰，还会发火噢~</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/80400" target="_blank"><img src="images/c6.jpg" width="200" height="200" /><br /><br />足球多用座<br /><span>￥4.50</span><br /><span class="ms">神奇的足球，多功能收纳好强大。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/80388" target="_blank"><img src="images/c7.jpg" width="200" height="200" /><br /><br />会长草的足球<br /><span>￥19.00</span><br /><span class="ms">迷你陶瓷小花盆足球造型，种植在家里，办公室…</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/80390" target="_blank"><img src="images/c8.jpg" width="200" height="200" /><br /><br />足球烟灰缸<br /><span>￥13.00</span><br /><span class="ms">充满活力的烟灰缸，精致可爱。</span></a></div></td>
  </tr>
</table>
<div style="width:960px; height:100px; position:relative;">
<h1 style="width:230px; height:50px; line-height:50px; position:absolute; z-index:33; left:365px; top:20px; font-size:30px; font-weight:100; color:#333; background:#fff; text-align:center;">往期专题回顾</h1>
<div style="width:960px; height:1px; position:absolute; z-index:11; top:49px; left:0px; border-top:1px solid #c1c1c1;"></div>
</div>



<style>
.oldpast{width:960px; height:auto; background:#fff}
.oldpast ul{width:900px; margin:0 auto;}
.oldpast ul li{ float:left; text-align:center; margin:10px;}
.oldpast ul li img{border:1px solid #c1c1c1; padding:2px;}
</style>
<div class="oldpast clearfix">
	<ul>
    	<li><a href="http://www.mutouhezi.com/zt/20120612/zt20120612.aspx "><img src="images/zt004.jpg" width="195" height="145" /></a><br />家居最炫民族风</li>
        <li><a href="http://www.mutouhezi.com/zt/20120606/zt20120606.aspx "><img src="images/zt003.jpg" width="195" height="145" /></a><br />舌尖上的厨房</li>
        <li><a href="http://www.mutouhezi.com/zt/20120529/"><img src="images/zt002.jpg" width="195" height="145" /></a><br />那些年它们陪我长大</li>
        <li><a href="http://www.mutouhezi.com/zt/20120504/index.html"><img src="images/zt001.jpg" width="195" height="145" /></a><br />感恩母亲节，让我们来掌厨</li>
    </ul>
</div>



</div>

</asp:Content>